Home  |  Message Board  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
The_Right_Honourable_Member Posted on 25/03/2020 00:06
Is it feasible to have had Coronavirus 4 weeks ago in UK?
 
You'd have thought this thing would have meant a marked increase in hospital admissions and deaths a while ago if it had been circulating. Surely it would be easy to tell? But researchers at Oxford University suspect that half the population might have already had it.

Exactly four weeks ago I had a few days where I felt a bit funny. For two days I woke up with a slightly sore throat which resolved as the day went on. On the third day I felt the most rough with a full head which disappeared on the evening. The strange thing over the three days is I had really itchy eyes. This is apparently a symptom of the virus.

I hadn't thought it could possibly have been the virus as surely I would have passed it on to other people. I just put it down as a cold. But the article linked does make you think.

Link: Research
IP: Logged
br14 Posted on 25/03/2020 00:15
Edited On: 25/03/2020 00:17
Is it feasible to have had Coronavirus 4 weeks ago in UK?
Yes. The first case in London was February 13th, and since it can take 14 days or more to incubate (average is 5.1 days), it could have been in England since the end of January or even earlier.

The big source of infection was apparently Chinese travelers who had gone back to Wuhan etc for the New Year celebrations returning to their homes/workplaces in Europe and elsewhere. Milan has 60,000 Chinese textile workers.

And I read a piece about an inn in the Austrian Tyrol that is apparently the root location for most of the other infection across Europe.

That's why this antibody test is such great news. If it turns out half the country has already had the virus, they can all get back to normal.
IP: Logged
fools_gold Posted on 25/03/2020 00:32

Is it feasible to have had Coronavirus 4 weeks ago in UK?
It is possible but I believe the incubation period is up to 2 weeks or maybe more which would mean we would only be approaching seeing the possible results of infections from the Liverpool v Atleti game or Cheltenham for example.

I've had something similar to what you describe but didnt think it was Covid 19 as the two main symptoms to be on the look out for are a fever and a dry, phlegmless, cough which were absent.

The issue with a spike in deaths is that we will probably only see this once intensive care facilities are overwhelmed as was the case in Italy. Until then we are able to mitigate the worse effects.
IP: Logged
br14 Posted on 25/03/2020 00:44

Is it feasible to have had Coronavirus 4 weeks ago in UK?
I think fever was present in 85% of cases. Which suggest some people present with very mild symptoms.

If that link is correct, many people must have had the virus without realising.

Isn't the problem localised? I saw a really interesting VLog (in the link) from a doctor who evidently works near London. He suggested they were busy but not stretched. But he also said some London hospitals were under great pressure.

If you don't watch them all, he has an interesting discussion with a consultant in video 3.

Link: Junior Doctors video log
IP: Logged
BillinghamBen91 Posted on 25/03/2020 01:27

Is it feasible to have had Coronavirus 4 weeks ago in UK?
This is very interesting. Just a couple of days ago, me and my girlfriend were talking about a recent trip to London, during Chinese New Year (25th January). We came home the next day and 5 days later we were both laid up, insanely tight chest, severely blocked nose and a really irritable tickly cough that cough medicine couldnít shake. I also had a bad fever for 2 nights during the 6/7 days of feeling unwell. Of course we thought nothing of this as Covid-19 wasnít really big news here at that point.

A further week later, her parents were both off work with the same symptoms (Iíve never known either of her parents call in sick).

When talking the other night we decided it was likely coincidence. But this now adds to the speculation as to whether we had it or not.

I would love to take one of these antibody tests to know.
IP: Logged
This_is_the_guy Posted on 25/03/2020 01:52

Is it feasible to have had Coronavirus 4 weeks ago in UK?
It has most likely been around but not recognised since Dec as really it presents similarly to any normal cold/flu/chest infection depending on severity

Corona virus season (these are a group of viruses not dissimilar to flu of which covid-19 is a new mutation) have been around for ages and have a season of late autumn/winter and then tend to go away as weather hots up similar to other viruses so it is highly likely covid 19 will start to disappear anyway as summer arrives

We simply do not know how many people have been exposed as remarkably very little testing has actually happened - only diagnosis is made calling 111 or onl.ine and going through an algorithm - many suspected cases could just as easily be simple colds or flu.

What is clear is that many. many more people than the quoted approx 8000 have had covid-19 which means the mortality (approx 400 dead) is actually tiny - quite probably less than 0.5% and although much publicity has been given to 'young' cases - almost all the fatalities are in older people with significant underlying health issues.

Over 1600 people die everyday before covid-19 with chest infection being one of the most common causes before covid-19. So far although it is increasing the largest daily death so far for covid-19 has been approx 80.

Talk of 100000s of people dying from covid-19 infection assumes a much higher mortality not borne out by the numbers and assumes that none of the people who do unfortunately die would not have died otherwise from another chest infection - so essentially we are double counting people by saying all those who die from covid-19 could have been prevented

Put some perspective - the average seasonal death rate in England from flu is 17,000 - we have effectively handed over control of our lives because of fear of a virus which has killed 400. Yes this number will rise and this is tragic for each case but the vast majority of those dying would have died anyway from another infection/cause in a similar timeframe

I do not wish to sound complacent and believe me I would like to prevent people getting infected - I have an underlying health issue myself - but the measures taken seem disproportionate and may well in the longer term due to cancelled operations, later access to healthcare causing delayed treatment and missed diagnosis cause more harm than covid 19 will.

I understand the rationale of wanting to delay the infection to avoid overwhelming the NHS and this makes sense but then surely this is a reflection of how little reserve esp in acute care there is in the NHS following years of cuts - this is a scandal and yet it is barely mentioned instead there is silly talk about how we are at 'war' with a virus.

If we had a health service with capacity such measures which will cause harm to the health of lots of people would not be required

Finally, it is important to understand that what has happened is a political decision. Medical science is not a monolith and there is by no means consensus that what has happened in UK, Italy, France, Spain is the right approach.

The initial approach in the UK to generate herd immunity amongst the healthy and young was/is sound because corona virus will not fully go away and will be seasonal and without vaccine (and even with) there will be recurrent scares in coming years we will not have the innate ability to fight the infection. The most efficient place to develop herd immunity is in schools and children are not signficantly affected by covid 19 and yet the government buckled to media not scientific pressure and closed schools with no evidence of benefit and this meant a lot pf schoolchildren were in much closer contact with grandparents who are vulnerable to more sever forms of the illness

This makes no scientific sense

I dont want to appear complacent but ask you to think carefully as to what is going on - medicine and epidemiology is uncertain as a science no matter what modelling is done and seems always to exaggerate the problem.

I remember 'mad cow disease' in the 90s was going to kill anyone who had eaten beef - in the end approx just 200 people in total died from it.

Sorry for long message but I am just amazed at what has happened in this country and how it is based on very little evidence and with near total acceptance of doomsday scenarios which almost will not come to pass and without any regard for the damage that will be caused to peoples health from the consequences of the measures taken
IP: Logged
expat_smoggie Posted on 25/03/2020 05:19

Is it feasible to have had Coronavirus 4 weeks ago in UK?
I agree about getting the virus without even knowing youíve had it. Iíve been flying about of late and had the same symptomsó a bit of a cough which also came with tight chest ó all of which materialized in Januaryó then itchy eyes and then two days of a blinding headache. Iíve self isolated of course ó but I do that with most flus ó I kind of had a fever which a I treated with Tylenol. Weird.
IP: Logged
Funky_Chicken Posted on 25/03/2020 08:52

Is it feasible to have had Coronavirus 4 weeks ago in UK?
I tend to agree with you This_is_the_guy - this is not a good time to get ill for anyone. I suspect the suicide rate will increase this year as people lose jobs and fall into debt. There has been a fair bit of hysteria over covid 19 with it being a new virus, but the after effects in society are going to rumble on for a long time after the virus itself



🐔
IP: Logged
MightyDuck Posted on 25/03/2020 08:53

Is it feasible to have had Coronavirus 4 weeks ago in UK?
A few of us at work think we might have had it end of Jan / beginning of Feb after someone came back from skiing full of cold. Defo had itchy eyes, never had that before.

All in the governments plan, at Easter let us know itís been around a few months longer than they thought so everyone should be OK to get back to work etc
IP: Logged
hopesoboro Posted on 25/03/2020 09:03

Is it feasible to have had Coronavirus 4 weeks ago in UK?
What's happening with this antibody test?
IP: Logged
johnnycjnr Posted on 25/03/2020 09:14

Is it feasible to have had Coronavirus 4 weeks ago in UK?
Myself, my partner and daughter were all ill last Novemver, too early for covid? But the symptoms were very much as described with this virus.
IP: Logged
r00fie1 Posted on 25/03/2020 09:54

Is it feasible to have had Coronavirus 4 weeks ago in UK?
Yes.
There were symptoms being expressed before xmas.
It was only when symptomatic clusters across the country were identified that it was realised the virus was a different strain to the ones we usually experience in this country.

The tests prior to the end of January were more generic than virus - specific so the results werent definite even though they identified a virus being present.


IP: Logged
Londons_Moggie Posted on 25/03/2020 09:57

Is it feasible to have had Coronavirus 4 weeks ago in UK?
There were some reports from the US that Influenza deaths as far back as December, are now thought to be Covid-19.
IP: Logged
This_is_the_guy Posted on 25/03/2020 09:57

Is it feasible to have had Coronavirus 4 weeks ago in UK?
Highly likely this was around in Nov/Dec - cases were being seen then in China and there was no air travel restrictions.
Health service wouldnít have picked it up until well established as the symptoms could be explained by a cold, flu, pneumonia etc.

Coronaviruses are not new - around for many years and tend to be seasonal winter to spring. This is just a new mutation

Further perspective as it seems we have lost perspective- approx 30,000 people per year die in uk from pneumonia
Covid 19 has killed 400 in about 3-4 months
IP: Logged
The_Downing_Wave Posted on 25/03/2020 10:00

Is it feasible to have had Coronavirus 4 weeks ago in UK?
Looking forward to getting the antibody test so we can find out if we've had it.

I had every symptom in Jan, worst cough of my life, 1 day in bed, 2-3 days of high temperature, shortage of breath. Still don't feel fully recovered if I'm honest. For the record I'm early 40's.
IP: Logged
The_Downing_Wave Posted on 25/03/2020 10:04

Is it feasible to have had Coronavirus 4 weeks ago in UK?
This is the guy - that's a great post and very interesting reading, thanks
IP: Logged
DowningAlbion Posted on 25/03/2020 10:10

Is it feasible to have had Coronavirus 4 weeks ago in UK?
I had a flu-like virus in Jan after going back to work that came from nowhere, and gave me the worst cough and tight chest I've ever had, but no blocked nose. It went round many people at work in the same enclosed area

I had a definite fever and aches first 4 days then it all lasted 2 weeks. Chest still has some tightness and residual mucus now...

IP: Logged
DybuksChampion Posted on 25/03/2020 10:59

Is it feasible to have had Coronavirus 4 weeks ago in UK?
I've never had the flu before but definitely had a significant one late December. TBH it made me more concerned about COVID as it was really unpleasant.

Surely that couldn;t have been covid-19
IP: Logged
boromike85 Posted on 25/03/2020 11:14

Is it feasible to have had Coronavirus 4 weeks ago in UK?
This is a very early stage of a study and hasn't been peer reviewed at all yet. I wouldn't put too much hope on it being more accurate than what we have already seen. It has already been debunked by some due to the similarity in the pattern of deaths in this country and others. If it had been around since before Xmas then deaths wouldn't be rising, we'd have already reached the peak.
IP: Logged
Londons_Moggie Posted on 25/03/2020 11:23

Is it feasible to have had Coronavirus 4 weeks ago in UK?
We only know the stats and peak now because ppl are being tested. If ppl had it Dec and Jan then it wouldn't have been recorded as they wouldn't have been tested.
IP: Logged
richb Posted on 25/03/2020 11:52
Edited On: 25/03/2020 11:56
Is it feasible to have had Coronavirus 4 weeks ago in UK?
So much misinformation in this thread.

This isn't a mutation of seasonal cold viruses. This is a new coronavirus never seen before in humans which has more in common with SARS than seasonal colds.

It wasn't spreading widely in China during Nov/Dec, there was human to human transmission in Hubai to around a few hundred people in December. It didn't become widespread until January.

I'm not going to discount the findings of this study, but why are people trusting this outlier study over many other studies with different findings?

There was no spike in deaths during December and January from people with flu-like symptoms or pneumonia. And there was no spike in deaths over and above the usual for that time of year. If something like we're seeing in Italy now was happening around that time, which we'd have seen if around 50% had been infected, then even if we didn't know what it was, we'd have noticed it and started asking questions.

For everyone saying "I probably had it" you probably didn't. 90,000 people have been tested so far. The vast majority didn't have it. There are many viruses going around with similar symptoms on the mild to moderate end. It's more likely you had one of those illnesses than this based upon what we know so far.

I know people want to be optimistic in these times. But this study seems more like one to grab headlines than anything else. It's using very shakey assumptions and doesn't match up with other research into covid19. We need more than just this before we take it seriously.
IP: Logged
This_is_the_guy Posted on 25/03/2020 12:08

Is it feasible to have had Coronavirus 4 weeks ago in UK?
Richb I did not say it was a mutation of the cold virus - I said the symptoms could be mistaken for a cold in some people.
It is a mutation of Coronavirus of which SARS was another - how many people did SARS kill in the end? Remember the initial panic when it was first discovered?

Numbers affected are a factor of how many tests you do - the more you test the more you find thatís why published figures from countries are meaningless. As soon as it appeared in China it would have spread through air travel etc.

Fact is deaths in China and even in Italy which have overtaken China in cases show number deaths in the low thousands and almost all being elderly with major other health issues. I do not wish to belittle this, any death is a tragedy but this in terms of deaths will be no worse than an average flu season and we have totally disrupted our lives without any evidence it will help

It will directly cause death and harm to other people and potentially ruined thousands of students futures by not being able to sit exams

We have lost perspective
IP: Logged
boromike85 Posted on 25/03/2020 12:20

Is it feasible to have had Coronavirus 4 weeks ago in UK?
"We only know the stats and peak now because ppl are being tested. If ppl had it Dec and Jan then it wouldn't have been recorded as they wouldn't have been tested."

Everyone that is hospitalised now with the symptoms and those that die are recorded and we can see it increasing daily. We aren't testing more people daily for it, we are testing all those that present. IF it had been around for months then there would be no rise at this time, we would expect to see a similar number each day or a declining number. The fact that we are not means we are still at an early stage.
IP: Logged
pierrequiroule Posted on 25/03/2020 12:42

Is it feasible to have had Coronavirus 4 weeks ago in UK?

"We have lost perspective."

I have to disagree. I think that the principle of precaution should always be applied to 'potential' hazards to life of this nature - in other words, better safe than sorry.
IP: Logged
Boromart Posted on 25/03/2020 12:50

Is it feasible to have had Coronavirus 4 weeks ago in UK?
I had what I believed was flu first week in Feb, KO'd me for a week, fever, felt weak and achey, bad coughing fits. I was ill for about 4 days and felt exhausted the following week. I hope that was it! It's certainly feasible and I had walked through a very busy St Pancras and Euston station in the days before
IP: Logged
richb Posted on 25/03/2020 12:51

Is it feasible to have had Coronavirus 4 weeks ago in UK?
"Fact is deaths in China and even in Italy which have overtaken China in cases show number deaths in the low thousands and almost all being elderly with major other health issues. I do not wish to belittle this, any death is a tragedy but this in terms of deaths will be no worse than an average flu season and we have totally disrupted our lives without any evidence it will help""

Average deaths in the UK from flu are 600 a year. We're almost at that point within weeks of the virus being here. These figures you're pointing at are with all countries taking measures to stop it spreading. If we decide to go back to normal, those figures would be much higher.

The deaths are primarily old people, but that changes of the virus spreads without measures taken to stop or slow it down. 50% of patients needing to go to ICU in Italy are under 60. If the beds or ventilators aren't there, they will also die.
IP: Logged
toxic_bob Posted on 25/03/2020 13:01

Is it feasible to have had Coronavirus 4 weeks ago in UK?
Average flu deaths in UK over last five years are 17,000. Range from 1692 last winter to 28,330 deaths in 2014/15.

Never as low as 600.
IP: Logged
richb Posted on 25/03/2020 13:12

Is it feasible to have had Coronavirus 4 weeks ago in UK?
"Average flu deaths in UK over last five years are 17,000. Range from 1692 last winter to 28,330 deaths in 2014/15.

Never as low as 600."

Do you want to provide evidence of that. It doesn't match up to confirmed deaths (this flu season has confirmed deaths of just over 100) or estimated deaths. 600 is the average estimated in the UK.

"In the UK it is estimated that an average of 600 people a year die from complications of flu. In some years it is estimated that this can rise to over 10,000 deaths"

Link: Flu Deaths
IP: Logged
toxic_bob Posted on 25/03/2020 14:29

Is it feasible to have had Coronavirus 4 weeks ago in UK?
Rich, I just googled it. The article references data from PHE.

Link: link
IP: Logged
richb Posted on 25/03/2020 14:40

Is it feasible to have had Coronavirus 4 weeks ago in UK?
That's an average of 5 years including one of the worst flu outbreaks we've ever had. Which is going to skew the statistics. 600 is the figure which is more widely used.
IP: Logged
MightyDuck Posted on 25/03/2020 14:57

Is it feasible to have had Coronavirus 4 weeks ago in UK?
"90,000 people have been tested so far. The vast majority didn't have it." At the time they were tested. Could have had it, could have caught it the next day.

We are losing some perspective. More people die of malaria every week than have currently died on this. More people die of hunger every day than have currently died form this. Twice as many die of HIV per week than have died of this. But these don't affect the West as much.
IP: Logged
brain_in_a_jar Posted on 25/03/2020 15:24

Is it feasible to have had Coronavirus 4 weeks ago in UK?
I'm loving how many people reckon they've had it now.

We have a thread every winter describing exactly the same symptoms as the majority of people are describing on here.

Just because coronavirus is around doesn't mean that you haven't just had the flu (which was particularly bad this year apparently)

I had a brutal flu november 2018, wipped me out for over a week worst I've ever had, definitely wasn't coronavirus though.

I know a lad in london who was 35 and hospitalised with coronavirus, sounds worse than anything I've ever had by an absolute mile.
IP: Logged
T_A_D Posted on 26/03/2020 02:22

Is it feasible to have had Coronavirus 4 weeks ago in UK?
This_is_the_guy: "Sorry for long message but I am just amazed at what has happened in this country and how it is based on very little evidence and with near total acceptance of doomsday scenarios which almost will not come to pass and without any regard for the damage that will be caused to peoples health from the consequences of the measures taken"

It is based on evidence though. China (ok, granted you may not be able to completely trust the numbers but likely far worse than reported), Italy. Spain. The US. The data is there. It is a numbers game. Why would the UK be significantly different to those other countries. I sound like a stuck record mentioning exponential growth but without measures we would be into the realms of thousands of deaths a day by mid april.

Scaremongering? My prediction? Even I can do the basic maths but those kind of predictions come from the likes of Professor Sir David Spiegelhalter (thanks emerson_ave for the link to his radio appearance on another thread) and Prof. Neal Ferguson.

I would suggest the initial 'herd immunity' approach was the political decision. The numbers didn't stack up at all for that being anything approaching sensible. The NHS would simply have been overwhelmed many times over.

This is not the flu. Think about it. The aim now is to keep deaths below 20,000 (words of the chief medical officer: 'a good outcome'). That figure would equate to a truly awful flu season (which occurs over months and not weeks). To keep to these kind of figures we are having to put major restrictions on how people live their lives. Closing pubs, shops, restricting travel. Do we do any of that when we have a bad flu season?

The 'doomsday scenarios' will not come to pass because we are putting these restrictions in place. Without them, likely upwards of 100,000 deaths in a few week period.

In Italy they are doing mass cremations, people do not get to sit with their loved ones who are dying, they do not get a funeral. This will likely happen in the UK. Does that ever happen in a flu season?

I fully expect a few people will say, when looking at say 20,000 deaths in a 6 week period, "not much more than a bad flu season" while completely ignoring all the measures that were needed to keep the deaths that low, while ignoring all the strain on the NHS, while ignoring that we are converting conference venues into makeshift hospitals, while ignoring that Dyson are shifting manufacturing to make ventilators.

I'm sure some will accuse me of scaremongering, of causing hype. I'm not. I can just see the numbers, the evidence, the reality of the situation.

I do agree with you that there will be consequences for peoples health because of these measures. There will be huge damage to peoples lives in terms of lost jobs, livelihoods etc. It will likely be a huge challenge (again, that's from many epidemiologists, not just a personal view) to find an 'exit strategy' to be able to get things back up and running without experiencing a huge rise in cases.

However, the consequences of not putting in measures are far greater than supressing the virus spread, buying time, and coming up with a strategy to release restrictions without overwhelming the healthcare system.
IP: Logged
This_is_the_guy Posted on 26/03/2020 14:07

Is it feasible to have had Coronavirus 4 weeks ago in UK?
Time will tell T_A_D

Main things to say are:

1. NOT all expert opinion is agreed on this strategy - you have to search for the dissenters because they are not being given a public platform but there are experts in this field who feel we are overreacting

2. Viruses like corona are seasonal and will start to fall anyway as the weather warms

3. The number of deaths even in Italy are still well below an average flu/pneurmonia season

4. Numbers infected are meaningless as they are a product of how much testing is done - the more you test the more you find. Testing has increased in recent weeks so we will find more but as has already been pointed out exposure has actually happened for some months

5. The NHS is at crisis point pretty much every winter - the big scandal here is why the NHS cannot cope with such an outbreak. Its due to cuts over the last 10 years which means there is no slack in the system but we dont talk about this only how terrifying this virus is

6. So far approx 450 people have died in UK - thats from possible exposure of the virus to 100,000s even millions - we dont know beacuse there is no data - thats a mortality of massively under 1%

7. Even in China and Italy which are ahead of us - although tragic the number of deaths is in the low thousands which is similar to an average flu season

Finally, please cast your mind back to SARS, swine flu, bird flu, mad cow disease etc. epidemiologists routinely over -estimate threat. Mad cow disease was supposed to kill thousands almost anyone who ate beef. I remember restaurants stopped serving beef for a while. It killed in the end around 200 people over 20 years

Yes 400-500 deaths is tragic and Im sure it will rise to the low thousands but this is not unusual for a pandemic outbreak. I don't understand what has made covid-19 different that has forced all these restrictions

I hear the better safe than sorry argument but this misses a vital point - more damage is being done by these measures in the long run than - people will be directly harmed and die from lack of routine medical care for other conditions and operations etc.

People's quality of life is going to take a massive nosedive - may businesses are finished, we will all be poorer. The money government is finding will disappear and there will be reckoning inc longer term funding of the NHS

I still do not understand what has made this virus so special that we risk all that is going to come to us from the measures that have been taken
IP: Logged
r00fie1 Posted on 26/03/2020 14:32

Is it feasible to have had Coronavirus 4 weeks ago in UK?
[^]
IP: Logged
T_A_D Posted on 27/03/2020 00:30

Is it feasible to have had Coronavirus 4 weeks ago in UK?
It's good that people can reply without the usual sarky comments so I'll reply to your points This_is_the_guy:

"1. NOT all expert opinion is agreed on this strategy - you have to search for the dissenters because they are not being given a public platform but there are experts in this field who feel we are overreacting"

Genuine question..... who are those experts who feel we are overreacting? I like to hear all sides and find social media can be useful for being directed to other points of view. If you could point me in the direction of those 'dissenters' that would be interesting.

"2. Viruses like corona are seasonal and will start to fall anyway as the weather warms"

Its a new virus, there is a lot unknown about it and not really any evidence for a drop off in transmission in warmer weather as yet.

"3. The number of deaths even in Italy are still well below an average flu/pneurmonia season"

I feel you are missing the point here. Italy has been on 'lockdown' for a couple of weeks in order to try to restrict the number of deaths in the coming weeks. They will hopefully see the benefit of that with a slowing in the increase of new cases/deaths.

Are you seriously comparing flu deaths (where no societal restrictions have been put in place) against the early stages of this pandemic (where massive restrictions have been required to be put in place to try and limit the damage)? A direct comparison would just be to let this go without societal restrictions and then compare the deaths. Do you think the number of deaths would be comparable in that scenario?

"4. Numbers infected are meaningless as they are a product of how much testing is done - the more you test the more you find. Testing has increased in recent weeks so we will find more but as has already been pointed out exposure has actually happened for some months"

I agree to an extent on the numbers, more testing would help to see how any people are asymptomatic for example. Exposure for months. I'd like to believe it, it would be a good thing if half of the country were infected at this stage. Many think the timing of the number of cases arriving into hospitals now suggests that isn't the case. Again, happy to be pointed in the direction of those think otherwise.

"5. The NHS is at crisis point pretty much every winter - the big scandal here is why the NHS cannot cope with such an outbreak. Its due to cuts over the last 10 years which means there is no slack in the system but we dont talk about this only how terrifying this virus is"

Again, I agree with much of this. NHS is underfunded, there is very little slack in the system, but I would also argue if no restrictions were in place any healthcare system would be overwhelmed. Exponential growth (here I go again), with no restrictions, would take things to a point where no amount of slack in the system would suffice. Its a numbers game. A small percentage of a very large number is still a large number.

"6. So far approx 450 people have died in UK - thats from possible exposure of the virus to 100,000s even millions - we dont know beacuse there is no data - thats a mortality of massively under 1%"

I would agree the mortality rate may well turn out to be under 1%. 450, yes, but we are right at the start of this and we are currently following the same course as Italy, the numbers clearly tell us this.

Post it note calculation: On March 11th there were 456 cases in the UK, doubling every 3 days at that stage. If left unchecked that would be 233,472 cases by 7th April. 466,944 by the 10th. Double that 3 days later. Nearly a million (not that we'd be able to test that many anyway) by mid April. That's not alarmist or hype, that's what the data is suggesting is highly likely to occur if no interventions are made. If even only a very small percentage of that number end up in ICU then you have a healthcare system overrun many times over. That is why restrictions are in place. Break chains of transmission, slow spread.

There is a reason conference centres are being turned into makeshift hospitals.

"7. Even in China and Italy which are ahead of us - although tragic the number of deaths is in the low thousands which is similar to an average flu season"

Low thousands for Italy despite huge restrictions put in place. Huge restrictions aren't put in place during flu seasons. What would the numbers look like without restrictions? You're comparing apples with pears currently.

"Finally, please cast your mind back to SARS, swine flu, bird flu, mad cow disease etc. epidemiologists routinely over -estimate threat. Mad cow disease was supposed to kill thousands almost anyone who ate beef. I remember restaurants stopped serving beef for a while. It killed in the end around 200 people over 20 years"

SARS was different, less infectious, never had the same exponential growth rate at any point and countries got on top of its spread. Mad cow disease? Not really the same thing is it? If you are talking of media hype, yeah I never bought into that.

"Yes 400-500 deaths is tragic and Im sure it will rise to the low thousands but this is not unusual for a pandemic outbreak. I don't understand what has made covid-19 different that has forced all these restrictions"

Lets say in the next few months it kills only around 20,000, that will be due to a monumental effort. And that number would be due to severe restrictions being in place. Coronavirus seems to lie in a 'sweetspot' of 'contagiousness' and 'deadliness'.

"I hear the better safe than sorry argument but this misses a vital point - more damage is being done by these measures in the long run than - people will be directly harmed and die from lack of routine medical care for other conditions and operations etc."

Yes severe harm will be done, I totally agree. The alternative is to have no restrictions, do you think that is a good idea. In that situation there will be many many more deaths, an even more overrun healthcare system.... and guess what? People dying from a lack of routine medical care and from other conditions because they can't get treatment.

"People's quality of life is going to take a massive nosedive - may businesses are finished, we will all be poorer. The money government is finding will disappear and there will be reckoning inc longer term funding of the NHS"

Yes, agree again, totally agree. Many have already lots their jobs, many businesses will not survive.

"I still do not understand what has made this virus so special that we risk all that is going to come to us from the measures that have been taken"

A rapid rate of spread (exponential) once community transmission is established, lack of immunity, and a tendancy to cause severe symptoms requiring hospital treatment in a significant proportion of those infected.

In Italy there are mass cremations and there are currently no funerals. That does not happen in any normal flu season that I'm aware of.
IP: Logged
This_is_the_guy Posted on 27/03/2020 01:15

Is it feasible to have had Coronavirus 4 weeks ago in UK?
T_A_D

I'll answer briefly as I can to save the responses getting too long

Dr Phillip Lee has written an article is The Spectator, Dr Sucharit Bhakdi from Mainz, Dr John Ioannidis from Stanford University for instance - there are others

You have to search quite hard for their articles or video clips on this because they are buried because they question just how lethal Covid-19 really is and why such extreme measures are needed

You seem to actually agree with quite a lot that I have said

But I will just make clear a few things which no-one has really explained

1. Corona viruses have been around for some time - covid-19 is a new mutation of an old virus (like SARS was) - it IS seasonal. It came to the fore in winter and will naturally diminish as the weather warms towards the summer

2. Your response to why there hasn't anywhere in the world actually been anything like the 100000s of dead that was predicted is due to lockdown - there is no evidence for this.

Countries which did not lockdown but just did proactive isolation and contact tracing early such as South Korea, Singapore and Japan also did not see large numbers of dead - there was no lockdown in these countries.

3. I do not believe we are at the start of this - in fact more likely to be somewhere in the middle. This has been going on in UK since Dec - cases were apparent in China then and air travel was freely taking place so that is when it spread. As said above it WILL die out anyway towards the summer due to seasonality of coronaviruses - so far approx. 500 dead - the sum total although terrible will be in the low thousands.

Remember we were told without lockdown it would be over 200,000 - yet only about 500 people have died at the mid-point of the infection and lockdown has only just started.

Prof Ferguson who it seems is untouchable as an expert here gave evidence today to select committee now saying that ICUs in UK will be able to cope and predicting approx. 20,000 deaths in UK NOT over 200,000.
He is putting this down to lockdown but the figures do not remotely and have never supported such a high death rate that he predicted

4. The fading of coronavirus if South Korea, China, Japan etc. show the lifespan of this virus - absolutely no evidence that lockdown has been helpful and yet it is taken as red that it will save us

5. I say again - if there was no downside to lockdown then one could consider it as a strategy - better safe than sorry. But lockdown will be massively damaging for all of us and quite probably kill more people in the long term due to downturn in economic standards and growth, unemployment, mental health, cancellation of other medical care etc.

The effects of this will be felt for many years - longer term funding for things like the NHS will diminish - at the moment 'free' money is coming from the government but there will be a reckoning and public services will be what suffers

There is a constant stream of scare propaganda from the news outlets but the actuality is different and we are being conned, Covid-19 is a pandemic and yes we do not have widespread immunity and many tragically are dying but this happens most years with one virus or another - approx. 30,000 people every year in UK die from pneumonia - so far about 500 people have died from Covid-19

Think on - yes a virus like this is scary but this has been blown out of proportion and we will pay a heavy price for this as a country
IP: Logged
br14 Posted on 27/03/2020 03:03

Is it feasible to have had Coronavirus 4 weeks ago in UK?
Iceland has tested more people than anywhere else in terms of "per million" people.

If we assume a fair number of people are asymptomatic, the mortality rate based on their numbers could be as low as 0.3%.

You can't compare with the flu. Influenza is not a notifiable disease in the UK, and so many people who die of pneumonia triggered as a result of a flu virus will not appear as dying because of flu. The opposite is true of Covid-19. Many people who die of pneumonia will be down as Covid-19 even though they're not subject to cytokine storm.

In the US where they keep stats, there have been between 12,000 and 61,000 deaths from the flu.

The challenge with this virus is the rate of spread. It's so infectious that a years worth of severe flu deaths will happen in a few weeks. And then hopefully it will burn out until later in the year.
IP: Logged
T_A_D Posted on 28/03/2020 04:06

Is it feasible to have had Coronavirus 4 weeks ago in UK?
This_is_the_guy, thanks for the responses. I'll try and keep my replies short (always a challenge for me). I'll actually skip some points for brevity but feel free to fire back at me and I'll answer when I have more time (maybe more sober).

"Dr Phillip Lee has written an article is The Spectator, Dr Sucharit Bhakdi from Mainz, Dr John Ioannidis from Stanford University for instance - there are others"

Thanks for the suggestions, I have had a brief look, and will have a further look over the weekend.

"You seem to actually agree with quite a lot that I have said"

Yes, I do, especially regarding the long term impact of the measures enforced. Not with your comparison of SARS-CoV-2 with the flu though. Not in the slightest.

"2. Your response to why there hasn't anywhere in the world actually been anything like the 100000s of dead that was predicted is due to lockdown - there is no evidence for this.

Countries which did not lockdown but just did proactive isolation and contact tracing early such as South Korea, Singapore and Japan also did not see large numbers of dead - there was no lockdown in these countries."

Again, agree with your statement regarding isolation and contact tracing! Test, isolate, trace! Less requirement for social distancing, less requirement for 'lockdown'. After an initial outbreak South Korea appears, at this stage, if you believe the numbers, to be on top of things. They didn't just go, "Ahhh, you know what? This thing is just the flu we don't need to intervene." They did intervene! In a way which may well be less harmful to their country than severe restrictions would be. That's another debate and something we may well agree on.

Do you think 'lockdown' in Wuhan had no impact (if you believe the data)? Do you think the virus just 'burnt itself out' there?

Italy has recently seen a 'levelling off' in terms of the number of new cases daily (from approx. 19th March). That is ~10 days after 'lockdown'. Do you think that is just a natural 'burn out'of the virus or do you think 'social' distancing measures have played a part?


As for 3...Ö..

I'll really cut this down because you have just massively misrepresented Neil Ferguson.

Take a look at his personal view (his own twitter):

https://twitter.com/neil_ferguson/status/1243294815200124928

So, 20,000, with severe restrictions, also (I do presume here) accounting for a huge expanse in NHS capacity (beds being installed in conference centres etc). Without restrictions? He is still sticking with that hundreds of thousands. Who knows? I don't.

Also, what data makes you believe we are 'somewhere in the middle'?

"4. The fading of coronavirus if South Korea, China, Japan etc. show the lifespan of this virus - absolutely no evidence that lockdown has been helpful and yet it is taken as red that it will save us"

It is not a 'lifespan of this virus' issue. You have said yourself South Korea and Japan carried out 'proactive isolation and contact tracing'. Again....they didn't go, 'just the flu, it will fade out when the weather gets warmer'. They acted early and will continue to battle with it. We didn't and that is why the approach is now different.

If Japan and South Korea hadn't acted it would be very different.

I'll cover your point 5. without including the quote here.

Yes, massively damaging, who could disagree? (It could be awful for me and family members for various reasons). That is a whole other debate over how to approach this whole thing.

Exponential growth (here I go again). Do you not believe it for this virus? am I wrong? All data (please show me I'm wrong, I would be delighted) suggests this is how this virus progresses. That is not some media conspiracy (unless I'm more XXXXXXed than I am). At what stage does that slow? Some kind of 'burn out'? When we hit immunity levels (by which point how many have died?)? It is a strategy, it would be over pretty quickly and we could move on?

How would you approach thing? Just let it go? Less restrictions? More testing?

IP: Logged
This_is_the_guy Posted on 28/03/2020 16:05
Edited On: 28/03/2020 16:05
Is it feasible to have had Coronavirus 4 weeks ago in UK?
T_A_D thanks for the response

Look around we are starting to see the emergence of scientists questioning what has happened here

The Oxford group, Nicholas Lewis, people I have already mentioned and there was a full article in the Telegraph today in which questioning of the modelling used and failures in the past are discussed

Science is not a monolith - unfortunately the media reporting pretty much is and it is very hard to go against dogma but an increasing number are

Ferguson has backtracked significantly from predicting over 200000 dead to somewhere between 5-20,000. Yes he is saying it is due to all measures undertaken but there is NO evidence to support this. Nowhere else in the world despite the variety of approaches that have been undertaken report anything like near the figure he first modelled

As said before we are approaching the middle now of this crisis and come late May/June it will disappear due to seasonality anyway - at present for a pandemic which started in Dec and will finish June/July we have approx. 1,000 dead without any lockdown - lockdown measures typically take about 2 weeks to take effect.

Yes there will and has been exponential growth but the figures needed to make 200000+ figure dead are not remotely possible and ignore a crucial fact which is although this virus can be deadly it is only fatal it appears for people above 70-75 and with additional health issues. Putting a blanket 1% mortality cut across the population and coming up with 100,000s++ dead is ridiculous. The mortality appears to be negligible for people not in the at risk groups

What would I do?

Had we caught this early I would have advocated the contact tracing and isolation route that was done in Singapore, South Korea and Japan which have pretty much eradicated the virus with low mortality and no country shut down

Now, I would adopt the Swedish approach of proportionate social distancing and protecting vulnerable people. No need to lockdown everyone or close schools and definitely no need to finish small to medium business and destroy the middle and working class which is what will happen from these measures and the debt that is being built up

I suggest you look at the Swedish approach which interestingly has a genuinely independent public health dept coordinating things different to this country where public health and science are totally intertwined with government and policy

Why its ridiculous for government to say they are led by the science - the science and its funding is totally dependent on the government which is why when the initial approach of 'herding' and protection of elderly went straight out of the window following an outcry from the press/media and others using Prof Ferguson's numbers of 100000s dead - a totally political not scientific decision based on flawed data the effects of which are going to be significant not just now but for a long time yet and will cause more deaths and make us all much poorer
IP: Logged
UKLL1981 Posted on 28/03/2020 16:47
Edited On: 28/03/2020 16:49
Is it feasible to have had Coronavirus 4 weeks ago in UK?
Possibly. The symptoms are so varied and some people even have no symptoms. I come back from New York at the beginning of Feb and felt ill. I had a temperature one night and soaking sheets followed by a cough and shortness of breath for a day, I just put it down to flu and my asthma but was ok after a few days. I just stayed in bed for a few days as I was knackered more than anything else, one day I slept for 18 hours. Who knows but I think itís inevitable that Iíll get it or have had it, Iím a aircraft engineer that has worked flights from Hong Kong and Singapore pretty much every day for the past few years, I was up London for 2 nights out last month, my girlfriend is in the police and I have a 2 year son that is a magnet for bugs.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2020 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103